Signing error when trying to sign VSR plug-ins for the Zoo


#1

Hello,

since about a week, we (VSR) can’t compile our plug-ins any longer, because we get a signing error:

24>EXEC : SignTool error : The signer’s certificate is not valid for signing.
24>EXEC : SignTool error : An error occurred while attempting to sign: C:\vp\projects\trunk_clean\Rhino_RenderingPlugIn\x64\PseudoDebugRh5\VSR_Rhino_Render_pd.rhp

Can anybody help us how to proceed here? Is it possible that these certificates run out after a year or so?

TIA,
Michael


(Dale Fugier) #2

@brian, how long are you signing these?


#3

Hi,

sorry, but I really need an answer on this! We can’t deliver bugfix versions for our customers at the moment because of this!

Thanks,
Michael


(Dale Fugier) #4

Hi Michael,

Sorry for the inconvenience. If your certificate has expired, you will just need to request a new one.

Does this help?


#5

Hi Dale,

thanks, our developer sent you a mail, let’s see if the new signature you need to provide us works then.

Cheers,
Michael